Subject: Re: bug#26374: [PATCH] gnu: Move dillo to web.scm.
From: Kei Kebreau <[email-masked]>
To: [email-masked] (Ludovic Courtès)
Cc: Marius Bakke <[email-masked]>, [email-masked]
Date: Mon, 10 Apr 2017 17:58:02 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] (Ludovic Courtès) writes:

> Kei Kebreau <[email-masked]> skribis:
>
>> Marius Bakke <[email-masked]> writes:
>>
>>> Kei Kebreau <[email-masked]> writes:
>>>
>>>> * gnu/packages/dillo.scm: Remove file and move dillo...
>>>> * gnu/packages/web.scm: ...here.
>>>> * gnu/local.mk: Remove reference to removed file.
>>>
>>> I think it would be good to have a "web-browsers.scm" to try and keep
>>> things organized; web.scm is already a kind of "kitchen sink" for
>>> anything web related. What do others think?
>>>
>>> There are a few other modules that could be moved into a
>>> web-browsers.scm as well.
>>
>> Splitting web.scm into more specific parts could be useful IMO.
>
> Introducing web-browsers.scm for a start sounds good to me.
>
> Ludo’.

I've opened a new bug (maybe I should have just submitted the new one
here...), so if this can be re-examined that would be great. :-)